## impressive 0.10.5

=== Makefile ===
--- 
+++ 
@@ -5,13 +5,16 @@
 impressive.1: site/impressive.html html2man.py
 	python html2man.py -O $@ site/impressive.html
 
+test-man: impressive.1
+	man -l $<
+
 demo: demo.pdf
 
 test: impressive.py demo.pdf
 	xvfb-run -s "-screen 0 640x480x24 -ac +extension GLX +render -noreset" ./impressive.py -I alltrans.info -a 1 -Q demo.pdf
 
 test-demo: demo
-	xpdf demo.pdf &
+	mupdf -r150 demo.pdf &
 
 release:
 	sh makerelease.sh
@@ -26,8 +29,10 @@
 
 clean:
 	rm -f *.nav *.out *.snm *.toc *.vrb *.aux *.log *.pyc *.pyo
+	rm -rf win32/mplayer
 
 distclean: clean
 	rm -f demo.pdf impressive.1 impressive.py
+	rm -rf dist
 
-.PHONY: all man demo test test-demo release clean distclean
+.PHONY: all man test-man demo test-demo test release clean distclean
