=== debian/rules ===
#!/usr/bin/make -f

srcpkg = $(shell LC_ALL=C dpkg-parsechangelog | grep '^Source:' | cut -d ' ' -f 2,2)
debver = $(shell LC_ALL=C dpkg-parsechangelog | grep '^Version:' | cut -d ' ' -f 2,2 )
uver = $(shell echo $(debver) | sed -e 's,-[^-]*$$,,g' )
uver_nosvn = $(shell echo $(uver) | sed -e 's,+svn[0-9]*,,g')

PACKAGE = $(shell dh_listpackages | head -1)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_build: debian/impressive-gettransitions.1 demo.pdf
	: # nothing to build really

%.1: %.pod
	pod2man --section=1 --release="Debian Project" \
	        --center="Debian GNU/Linux manual" $^ \
	> $@

demo.pdf: debian/demo.tex
	@mkdir -p build
	{ cd build && pdflatex ../$^ && mv demo.pdf ..; }
	@rm -rf build

override_dh_clean:
	dh_clean $* debian/impressive-gettransitions.1

override_dh_auto_install:
	install --mode=755 impressive.py $(TMP)/usr/share/impressive/impressive.py
	: # install a handy script for latex users
	install --mode=755 debian/misc/gettransitions $(TMP)/usr/bin/impressive-gettransitions

override_dh_installman:
	dh_installman impressive.1 debian/impressive-gettransitions.1

override_dh_installdocs:
	dh_installdocs impressive.html

override_dh_compress:
	dh_compress -X.pdf


get-orig-source:
	svnrev=$$(git log remotes/git-svn^..remotes/git-svn \
	 | sed -ne '/git-svn-id:/s,.*@\([0-9]*\) .*,\1,gp'); \
	echo "I: SVN revision $$svnrev"; \
    uver_new="$(uver_nosvn)+svn$$svnrev"; \
	echo "I: New version will be $$uver_new"; \
    git archive --format=tar --prefix=$(srcpkg)-$$uver_new/ remotes/git-svn | \
        gzip -9 > $(srcpkg)_$$uver_new.orig.tar.gz
