## impressive 0.11.2

=== debian/changelog ===
impressive (0.11.2-1~nd17.04+1) zesty; urgency=medium

  * Backported for zesty.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Tue, 19 Dec 2017 14:48:44 -0500

impressive (0.11.2-1) unstable; urgency=medium

  * Fresh upstream release
  * debian/control
    - policy boost to 4.1.2
    - compat boost to 9
    - mupdf-tools (>= 1.5) is the primary recommended renderer now
    - removed mentioning of long obsolete xpdf-tools

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 19 Dec 2017 12:40:40 -0500

impressive (0.11.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update the build dependency from latex-beamer
    to texlive-latex-recommended. (Closes: #867092)

 -- Adrian Bunk <bunk@debian.org>  Tue, 15 Aug 2017 13:01:55 +0300

impressive (0.11.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add B-D: texlive-latex-extra to fix a FTBFS (Closes: #852911).

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 04 Feb 2017 14:59:00 +0500
