=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: impressive
-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
 Section: x11
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: python,
                      perl,
                      texlive-latex-base,
-                     latex-beamer,
+                     texlive-latex-extra | latex-beamer,
+                     texlive-latex-recommended (>= 2013.20140408-1) | latex-beamer,
                      texlive-fonts-recommended,
                      texlive-pictures,
                      xvfb,
@@ -14,20 +16,20 @@
                      python-pygame,
                      python-imaging,
                      libgl1-mesa-dri,
-                     poppler-utils | mupdf-tools | xpdf-utils (>= 3.02-2),
-                     pdftk
-Standards-Version: 3.9.6
+                     mupdf-tools (>= 1.5) | xpoppler-utils,
+                     pdftk,
+Standards-Version: 4.1.2
 Vcs-Browser: http://git.onerussian.com/?p=deb/impressive.git
 Vcs-Git: http://git.onerussian.com/vcs/deb/impressive.git
 Homepage: http://impressive.sourceforge.net/
 
 Package: impressive
 Architecture: all
-Depends: python,
+Depends: neurodebian-popularity-contest, python,
          ${misc:Depends},
          python-pygame,
          python-pil | python-imaging,
-         poppler-utils | mupdf-tools | xpdf-utils (>= 3.02-2)
+         mupdf-tools (>= 1.5) | xpoppler-utils,
 Recommends: mplayer,
             pdftk,
             perl,
