## impressive 0.12.0

=== debian/changelog ===
impressive (0.12.0-2) unstable; urgency=medium

  * Remove hard dependency on pdftk, keep it only in Suggests since
    impressive could still make use of it at times (Closes: #893704)

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 18 Apr 2018 10:28:56 -0400

impressive (0.12.0-1) unstable; urgency=medium

  * New upstream release
    - fixes an issue with automated presentations
    - improved support for videos
  * debian/control
    - recommend ffmpeg to be used to generate video thumbnails

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 05 Feb 2018 09:58:52 -0500

impressive (0.11.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update the build dependency from python-imaging to python-pil,
    also drop the alternative dependency on python-imaging.
    (Closes: #866433)

 -- Adrian Bunk <bunk@debian.org>  Sat, 03 Feb 2018 14:41:34 +0200
