=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: impressive
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
+Maintainer: Yaroslav Halchenko <debian@onerussian.com>
 Section: x11
 Priority: optional
 Build-Depends: debhelper (>= 9)
@@ -14,10 +13,9 @@
                      xvfb,
                      xauth,
                      python-pygame,
-                     python-imaging,
+                     python-pil,
                      libgl1-mesa-dri,
                      mupdf-tools (>= 1.5) | xpoppler-utils,
-                     pdftk,
 Standards-Version: 4.1.2
 Vcs-Browser: http://git.onerussian.com/?p=deb/impressive.git
 Vcs-Git: http://git.onerussian.com/vcs/deb/impressive.git
@@ -25,17 +23,18 @@
 
 Package: impressive
 Architecture: all
-Depends: neurodebian-popularity-contest, python,
+Depends: python,
          ${misc:Depends},
          python-pygame,
-         python-pil | python-imaging,
+         python-pil,
          mupdf-tools (>= 1.5) | xpoppler-utils,
 Recommends: mplayer,
-            pdftk,
+            ffmpeg,
             perl,
             xdg-utils
 Suggests: ghostscript,
-          latex-beamer
+          latex-beamer,
+          pdftk,
 Conflicts: keyjnote (<< 0.10.2r-0)
 Provides: keyjnote
 Replaces: keyjnote (<< 0.10.2r-0)
