=== debian/watch ===
# watch control file for uscan
# Run the "uscan" command to check for upstream updates and more.
# Site		Directory		Pattern			Version	Script
version=3

http://sf.net/impressive/ Impressive-(.*)\.tar\.gz debian git-import-orig
