## impressive 0.13.0~beta2

=== debian/changelog ===
impressive (0.13.0~beta2-2ubuntu0.1) jammy; urgency=medium

  * Apply upstream fix to find correct SDL library. (LP: #1969968)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 14 Dec 2023 17:49:43 +0000

impressive (0.13.0~beta2-2) unstable; urgency=medium

  * debian/patches/up_crash_fix
    - upstream fix for a crash issue reported outside of BTS
  * debian/{control,compat} -- boost to 10

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 12 Jan 2022 14:35:35 -0500

impressive (0.13.0~beta2-1) unstable; urgency=medium

  * Fresh upstream beta:
    - should provide better Python3 compatibility (Closes: #961707)
  * debian/copyright
    - machine readable
    - exclude "impressive" binary shipped by upstream now
  * debian/watch
    - no longer use git-import-orig

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 02 Jun 2020 15:20:13 -0400

impressive (0.13.0~beta1a-1) unstable; urgency=medium

  * Upstream beta release
    - python3 compatible, so all depends switched to python3- counterparts
      (Closes: #956337, #912518)
  * Fixed up (B-)Depends to fix typo in xpoppler-utils (there should be no x).
    Thanks Nick for the report

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 23 Apr 2020 17:32:56 -0400
