=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: impressive
-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
 Section: x11
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: python,
+Build-Depends: debhelper (>= 10)
+Build-Depends-Indep: python3,
                      perl,
                      texlive-latex-base,
                      texlive-latex-extra | latex-beamer,
@@ -12,10 +13,10 @@
                      texlive-pictures,
                      xvfb,
                      xauth,
-                     python-pygame,
-                     python-pil,
+                     python3-pygame,
+                     python3-pil,
                      libgl1-mesa-dri,
-                     mupdf-tools (>= 1.5) | xpoppler-utils,
+                     mupdf-tools (>= 1.5) | poppler-utils,
 Standards-Version: 4.1.2
 Vcs-Browser: http://git.onerussian.com/?p=deb/impressive.git
 Vcs-Git: http://git.onerussian.com/vcs/deb/impressive.git
@@ -23,11 +24,11 @@
 
 Package: impressive
 Architecture: all
-Depends: python,
+Depends: python3,
          ${misc:Depends},
-         python-pygame,
-         python-pil,
-         mupdf-tools (>= 1.5) | xpoppler-utils,
+         python3-pygame,
+         python3-pil,
+         mupdf-tools (>= 1.5) | poppler-utils,
 Recommends: mplayer,
             ffmpeg,
             perl,
