## impressive 0.13.1

=== debian/changelog ===
impressive (0.13.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace calls to PIL.Image.ANTIALIAS for PIL.Image.LANCZOS due to
    changes in PIL's API (Closes: #1047864)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 15 Aug 2023 12:21:30 -0600

impressive (0.13.1-1) unstable; urgency=medium

  * Fresh upstream release
    - remove debian/patches/up_crash_fix which is upstreamed
  * d/copyright
    - finally added copyright for myself and fixed debian files listing

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 21 Mar 2022 08:56:04 -0400
