=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: impressive
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
+Maintainer: Yaroslav Halchenko <debian@onerussian.com>
 Section: x11
 Priority: optional
 Build-Depends: debhelper (>= 10)
@@ -8,7 +7,7 @@
                      perl,
                      texlive-latex-base,
                      texlive-latex-extra | latex-beamer,
-                     texlive-latex-recommended (>= 2013.20140408-1) | latex-beamer,
+                     texlive-latex-recommended (>= 2013.20140408~) | latex-beamer,
                      texlive-fonts-recommended,
                      texlive-pictures,
                      xvfb,
