## impressive 0.13.2

=== debian/changelog ===
impressive (0.13.2-0.1~mx21+1) mx; urgency=medium

  * Fresh upstream release
  * Update copyright.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 10 Nov 2024 10:00:05 -0800
