=== debian/control ===
Source: impressive
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Yaroslav Halchenko <debian@onerussian.com>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libgl1-mesa-dri,
                     mupdf-tools (>= 1.5) | poppler-utils,
                     perl,
                     python3,
                     python3-pil,
                     python3-pygame,
                     texlive-fonts-recommended,
                     texlive-latex-base,
                     texlive-latex-extra | latex-beamer,
                     texlive-latex-recommended (>= 2013.20140408~) | latex-beamer,
                     texlive-pictures,
                     xauth,
                     xvfb
Standards-Version: 4.1.2
Vcs-Browser: http://git.onerussian.com/?p=deb/impressive.git
Vcs-Git: http://git.onerussian.com/vcs/deb/impressive.git
Homepage: http://impressive.sourceforge.net/

Package: impressive
Architecture: all
Depends: mupdf-tools (>= 1.5) | poppler-utils,
         python3,
         python3-pil,
         python3-pygame,
         ${misc:Depends}
Recommends: ffmpeg, mplayer, perl, xdg-utils
Suggests: ghostscript, latex-beamer, pdftk
Conflicts: keyjnote (<< 0.10.2r-0)
Provides: keyjnote
Replaces: keyjnote (<< 0.10.2r-0)
Description: PDF presentation tool with eye candies
 Impressive is a program that displays presentation slides using OpenGL.
 Smooth alpha-blended slide transitions are provided for the sake of eye
 candy, but in addition to this, Impressive offers some unique tools that
 are really useful for presentations. Some of them are:
  * Overview screen
  * Highlight boxes
  * Spotlight effect
  * Presentation scripting and customization
  * Support of movies presentation
  * Active hyperlinks within PDFs
