## impressive 0.13.2+dfsg

=== debian/changelog ===
impressive (0.13.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Maintain package in Debian Python team
  * d/watch: version=5
  * Secure URI in Homepage + Source
  * Fix clean target
    Closes: #1045848
  * Remove outdated lintian-overrides
  * d/watch: Make sure repack creates proper version
  * d/copyright: Exclude demo.pdf which will be recreated anyway
  * d/rules: Drop get-orig-source target
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jan 2026 07:51:39 +0100
