=== debian/control ===
Source: impressive
Standards-Version: 4.7.3
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>
Section: x11
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 python3,
 perl,
 texlive-latex-base,
 texlive-latex-extra | latex-beamer,
 texlive-latex-recommended | latex-beamer,
 texlive-fonts-recommended,
 texlive-pictures,
 xvfb,
 xauth,
 python3-pygame,
 python3-pil,
 libgl1-mesa-dri,
 mupdf-tools | poppler-utils,
Vcs-Browser: https://salsa.debian.org/python-team/packages/impressive
Vcs-Git: https://salsa.debian.org/python-team/packages/impressive.git
Homepage: https://impressive.sourceforge.net/

Package: impressive
Architecture: all
Depends:
 python3,
 ${misc:Depends},
 python3-pygame,
 python3-pil,
 mupdf-tools | poppler-utils,
Recommends:
 mplayer,
 ffmpeg,
 perl,
 xdg-utils,
Suggests:
 ghostscript,
 latex-beamer,
 pdftk,
Conflicts:
 keyjnote (<< 0.10.2r-0),
Provides:
 keyjnote,
Replaces:
 keyjnote (<< 0.10.2r-0),
Description: PDF presentation tool with eye candies
 Impressive is a program that displays presentation slides using OpenGL.
 Smooth alpha-blended slide transitions are provided for the sake of eye
 candy, but in addition to this, Impressive offers some unique tools that
 are really useful for presentations. Some of them are:
  * Overview screen
  * Highlight boxes
  * Spotlight effect
  * Presentation scripting and customization
  * Support of movies presentation
  * Active hyperlinks within PDFs
