=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,4 @@
 #!/usr/bin/make -f
-
-srcpkg = $(shell LC_ALL=C dpkg-parsechangelog | grep '^Source:' | cut -d ' ' -f 2,2)
-debver = $(shell LC_ALL=C dpkg-parsechangelog | grep '^Version:' | cut -d ' ' -f 2,2 )
-uver = $(shell echo $(debver) | sed -e 's,-[^-]*$$,,g' )
-uver_nosvn = $(shell echo $(uver) | sed -e 's,+svn[0-9]*,,g')
 
 PACKAGE = $(shell dh_listpackages | head -1)
 TMP     = $(CURDIR)/debian/$(PACKAGE)
@@ -40,14 +35,3 @@
 
 override_dh_compress:
 	dh_compress -X.pdf
-
-
-get-orig-source:
-	svnrev=$$(git log remotes/git-svn^..remotes/git-svn \
-	 | sed -ne '/git-svn-id:/s,.*@\([0-9]*\) .*,\1,gp'); \
-	echo "I: SVN revision $$svnrev"; \
-    uver_new="$(uver_nosvn)+svn$$svnrev"; \
-	echo "I: New version will be $$uver_new"; \
-    git archive --format=tar --prefix=$(srcpkg)-$$uver_new/ remotes/git-svn | \
-        gzip -9 > $(srcpkg)_$$uver_new.orig.tar.gz
-
