=== debian/watch ===
Version: 5

Source: https://sf.net/impressive/
Matching-Pattern: Impressive-(.*)\.tar\.gz
Repack-Suffix: +dfsg
Dversion-Mangle: auto
